summaryrefslogtreecommitdiffstats
path: root/network/pexip-infinity-connect/pexip-infinity-connect.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'network/pexip-infinity-connect/pexip-infinity-connect.SlackBuild')
-rw-r--r--network/pexip-infinity-connect/pexip-infinity-connect.SlackBuild4
1 files changed, 3 insertions, 1 deletions
diff --git a/network/pexip-infinity-connect/pexip-infinity-connect.SlackBuild b/network/pexip-infinity-connect/pexip-infinity-connect.SlackBuild
index e555e8e34a..357a34a2d0 100644
--- a/network/pexip-infinity-connect/pexip-infinity-connect.SlackBuild
+++ b/network/pexip-infinity-connect/pexip-infinity-connect.SlackBuild
@@ -1,4 +1,4 @@
-#!/bin/sh -eu
+#!/bin/sh
# Slackware build script for pexip-infinity-connect
@@ -36,6 +36,8 @@ if [ -z "$ARCH" ]; then
esac
fi
+set -e
+
CWD=$(pwd)
TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM